POST /api/v1/combats/{combatId}/timeline/{sequence}/branches
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| combatId | path | Sim | string |
| sequence | path | Sim | integer |
Respostas
| Status | Descrição |
|---|---|
| 200 | Independent child run and combat anchored at a historical combat state |
| 422 | — |
{
"200": {
"description": "Independent child run and combat anchored at a historical combat state"
},
"422": {
"$ref": "#/components/responses/Problem"
}
}